asciidoctor:
  type: web
  url: http://asciidoctor.org
gitea:
  type: web
  url: http://www.gitea.org
gradle:
  type: web
  url: http://www.gradle.org
jenkins:
  type: web
  url: http://jenkins-ci.org
gitea-kontor:
  type: web
  url: https://gitea.thpeetz.de/kontor/kontor-spring
